Subject: RE: [Ltru] Re: Moving Forward

From: "Peter Constable" <[email-masked]>
Date: Thu, 14 Apr 2005 07:20:19 -0700

> From: [email-masked] [mailto:[email-masked]]
On
> Behalf Of Doug Ewell

> I do think that anyone proposing that the initial registry contain
> default-script information for all 479 ISO 639-1 and -2 languages

That is not what Frank or I have suggested. A default-script field only
needs values for languages like English for which we don't want people
to use script subtags in general.

Peter Constable

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

---

From: John Cowan <[email-masked]>
Date: Thu, 14 Apr 2005 13:27:49 -0400

> to use script subtags in general.

Since almost all 639-2 languages are written, and since the great preponderance
of those are written in just one script (things like Braille and IPA aside),
that means that, indeed, almost all languages will require the default-script
field to be populated.

Addison's proposal involves populating only those languages customarily
written in two or more scripts.  This is much easier to deal with logistically.

-- 
By Elbereth and Luthien the Fair, you shall     [email-masked]
have neither the Ring nor me!  --Frodo          http://www.ccil.org/~cowan